/* -----------------------------------------------
Style Sheet for Screen Display of the Splash page
(For Browsers over version 5)

version:			1.0
author:				Pierre-Luc Pepin
email:				plpepin@freya****.com
website:			MenOnTheNet.com Erotic Stories
CSS Version:	1	
------------------------------------------------ */

/* Typography
------------------------------------------------ */
#splash p { color: #333; font-size: 10px; margin-bottom: 5px; line-height: 1.2em; text-align: justify;  font-family: Verdana, Arial, Helvetica, sans-serif}
#splash p.intro { font-size: 12px; line-height: 1.2em }
#splash p.footer { font-size: 9px;  text-align: justify; margin-right: 10px }
#splash strong { color: #CC0000; line-height: 1.2em }
#splash h1, #splash h2, #splash h3, #splash h4 { color: #555; }
#splash h1 { font-size: 14px; border-bottom: 1px #CCCCCC solid; padding-bottom: 1px; margin: 7px}
#splash h2 { font-size: 14px}
#splash h3 { font-size: 12px}
#splash h4 { font-size: 11px; text-align: center; border-bottom: #555 solid 1px; margin-bottom: 7px; padding-bottom: 2px}

/* Headlines
------------------------------------------------ */

/* Links
------------------------------------------------ */

/* Forms
------------------------------------------------ */

/* Lists
------------------------------------------------ */
#splash #disclaimer OL { margin: 20px 0 20px 25px; font-size: 11px }
	#splash #disclaimer OL LI { margin-bottom: 10px }
#splash #disclaimer UL { list-style: disc; margin-left: 20px }

/* Sections (Main Divisions)
------------------------------------------------ */
#splash { margin-bottom: 10px; text-align: left; border: 1px #888 solid; background-color: #FFFFFF }
#splash #content { padding: 0 10px 0 330px; }
#splash #disclaimer { padding: 10px; background: #fafafa; border: #CCCCCC solid 1px; margin: 15px 0px 10px 10px; }
#splash #footer { background-color: #FFFFFF }